/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 


body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-size: 105%;
	font-weight: normal;
	text-align: left;
	right: 15px;
	background: Some Leaders are already doing this;
}

a{
	color: #186DA6;
	text-decoration: none;
}

a:link{
	color: #186DA6;
	text-decoration: none;
}

a:visited{
	color: #186DA6;
	text-decoration: none;
}

a:hover{
	color: #009;
	text-decoration: underline;
}

h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 130%;
	color: #0B5D95;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border: thin solid #0B5D97;

}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
	

}

h3{
	font-family: Arial, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	color:#C0200E
	margin: 0px;
	padding: 0px;
	text-align: left;
}


ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px;
	width: 100%;
	height: auto;
/*	background-color: #E1EEFB; */
}

#masthead_2{
	padding: 0px;
	width: 100%;
	height: 100%;
	background-position: left;
/*	background-color:#E1EEFB; */
}

.masthead_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	color: #0B5D97;
	padding: 50px;
	font-weight: bold;
/*	background-color: #E1EEFB; */
}

#navBar{
    float: left;
	width: 170px;
	padding: 0px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-right: 10px;
	color: #EAEAEA;

}

#headlines{
	float:right;
	width: 166px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 3px;
	background-color: #0B0C45;
/*height: 400px;*/
}

#content{
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_information{
	width: 800px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_left{
    float:left;
    padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#content_right{
	float:right;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#globalNav img{
 display: block;
 width: 100%;
}

#globalNav a {
	color: #06C
	font-size: 140%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}

#globalNav a:hover {
	color: #6CF
	font-size: 100%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}


/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	font-size: 100%;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	color: #069;
	text-align: left;
	font-weight: bold;
}

.feature a:link, .feature a:visited {
text-decoration:underline;
}
.feature a:hover {
	color:#3CF;
	text-decoration:underline;
}
.feature h3{
	padding: 0px;
	color: #0B5D97;
}
.feature h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature h3 a:hover{
	color: #999999;
}
.feature h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #186DA6;
	font-size: 120%;
	padding: 0px;
}

.feature img{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/************** .feature_alectro styles ***************/

.feature_indent{
	padding: 0px;
	font-size: 100%;
	float: none;
	margin-left: 20px;
	margin-right: 20px;
	height: auto;
	width: auto;
	color: #009;
}

.feature_indent a:link, .feature a:visited {
	text-decoration:underline;
}
.feature_indent a:hover {
color:#666666;
text-decoration:underline;
}
.feature_indent h3{
	padding: 0px 0px 5px;
	color: #0B33E3;
}
.feature_indent h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature_indent h3 a:hover{
	color: #999999;
}
.feature_indent h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #006699;
}

.feature_indent img{
	padding: 0px 0px 0px 0px;
}




/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: left;
	border: 1px solid #cccccc;
	font-size: 100%;
	color: #0B5D97;
	margin-top: 10px;
	margin-right: -5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 30%;
	height: auto;
	text-align: left;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;

}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
display: block;

}
#navBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #6C6C6C;
	
}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: #779ECE;
	font-size: 72%;
	
}
#sectionLinks ul a:link, #sectionLinks ul a:visited{

display: block;
width:94%;
}

#sectionLinks h3{
	padding: 4px 0px 4px 0px;
	color: #FFF;
	height: auto;
	width: 170px;
	line-height: .8em;
	font-size: 110%;
	margin-bottom: 5px;
	background-image: url(images/navwordbackground.jpg);
	
}

#sectionLinks a {
	/*border-top: 1px solid #cccccc;*/
	padding: 0px;
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(images/navwordbackground.jpg);
	height: auto;
	width: 170px;
}

#sectionLinks li a:link, #sectionLinks li a:visited {
	 color: #FFF;
	font-size: 112%;
	font-weight: normal;
	
}

#sectionLinks a:hover{
	text-decoration: none;
	color: #FF0;
	background-image: url(images/navwordbackground.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 170px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 6px 3px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 2px 0px 2px 0px;
}

#tellfriend a:link, #tellfriend a:visited {
	color: #FFFFFF;
	}
#tellfriend a:hover {
	color:#CCCCCC;
	}
	
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #E0DFE3;
}
#search{
	float: right;
}
#highlight{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	height: 250px;
	margin-bottom: 10px;
}
#highlight2{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	margin-left: 5px;
	height: 250px;
	margin-bottom: 10px;
}
#space{
	clear: both;
}
#siteInfo a {
	text-align: center;
	color: #FFF;
}
#siteInfo b {
	text-align: center;
}
#siteInfo b {
	text-align: center;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #C00;
	background-color: #FFF;
	font-weight: bold;
}

/******* Sticky Title *********/

#title {
	overflow: hidden;
	background-color: #0B5D97;
}


#title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


/**
#title a:hover {
  background-color: #ddd;
  color: black;
}
**/

#title a.active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 10px;
  color: white;
}

/**.content {
  padding: 16px;
}
**/
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}


ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px;
	width: 100%;
	height: auto;
	background-color: #E6FFFF;
}

#masthead_2{
	padding: 0px;
	width: 100%;
	height: 100%;
	background-position: left;
	background-image: url(Images/BarBackground.jpg);
}

.masthead_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #0B5D97;
	font-weight: bold;
}

#navBar{
    float: left;
	width: 170px;
	padding: 0px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-right: 10px;
	color: #EAEAEA;

}

#headlines{
	float:right;
	width: 166px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 3px;
	background-color: #0B0C45;
/*height: 400px;*/
}

#content{
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_information{
	width: 800px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_left{
    float:left;
    padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#content_right{
	float:right;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#globalNav img{
 display: block;
 width: 100%;
}

#globalNav a {
	color: #06C
	font-size: 140%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}

#globalNav a:hover {
	color: #6CF
	font-size: 100%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}


/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	font-size: 100%;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	color: #069;
	text-align: left;
	font-weight: bold;
}

.feature a:link, .feature a:visited {
text-decoration:underline;
}
.feature a:hover {
	color:#3CF;
	text-decoration:underline;
}
.feature h3{
	padding: 0px;
	color: #0B5D97;
}
.feature h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature h3 a:hover{
	color: #999999;
}
.feature h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #186DA6;
	font-size: 120%;
	padding: 0px;
}

.feature img{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/************** .feature_alectro styles ***************/

.feature_indent{
	padding: 0px;
	font-size: 100%;
	float: none;
	margin-left: 20px;
	margin-right: 20px;
	height: auto;
	width: auto;
	color: #009;
}

.feature_indent a:link, .feature a:visited {
	text-decoration:underline;
}
.feature_indent a:hover {
color:#666666;
text-decoration:underline;
}
.feature_indent h3{
	padding: 0px 0px 5px;
	color: #0B33E3;
}
.feature_indent h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature_indent h3 a:hover{
	color: #999999;
}
.feature_indent h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #006699;
}

.feature_indent img{
	padding: 0px 0px 0px 0px;
}




/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: left;
	border: 1px solid #cccccc;
	font-size: 100%;
	color: #0B5D97;
	margin-top: 10px;
	margin-right: -5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 30%;
	height: auto;
	text-align: left;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;

}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
display: block;

}
#navBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #6C6C6C;
	
}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: #779ECE;
	font-size: 72%;
	
}
#sectionLinks ul a:link, #sectionLinks ul a:visited{

display: block;
width:94%;
}

#sectionLinks h3{
	padding: 4px 0px 4px 0px;
	color: #FFF;
	height: auto;
	width: 170px;
	line-height: .8em;
	font-size: 110%;
	margin-bottom: 5px;
	background-image: url(images/navwordbackground.jpg);
	
}

#sectionLinks a {
	/*border-top: 1px solid #cccccc;*/
	padding: 0px;
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(images/navwordbackground.jpg);
	height: auto;
	width: 170px;
}

#sectionLinks li a:link, #sectionLinks li a:visited {
	 color: #FFF;
	font-size: 112%;
	font-weight: normal;
	
}

#sectionLinks a:hover{
	text-decoration: none;
	color: #FF0;
	background-image: url(images/navwordbackground.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 170px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 6px 3px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 2px 0px 2px 0px;
}

#tellfriend a:link, #tellfriend a:visited {
	color: #FFFFFF;
	}
#tellfriend a:hover {
	color:#CCCCCC;
	}
	
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #E0DFE3;
}
#search{
	float: right;
}
#highlight{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	height: 250px;
	margin-bottom: 10px;
}
#highlight2{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	margin-left: 5px;
	height: 250px;
	margin-bottom: 10px;
}
#space{
	clear: both;
}
#siteInfo a {
	text-align: center;
	color: #FFF;
}
#siteInfo b {
	text-align: center;
}
#siteInfo b {
	text-align: center;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #C00;
	background-color: #FFF;
	font-weight: bold;
}

/******* Sticky Title *********/

#title {
	overflow: hidden;
	background-color: #0B5D97;
}


#title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


/**
#title a:hover {
  background-color: #ddd;
  color: black;
}
**/

#title a.active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 10px;
  color: white;
}

/**.content {
  padding: 16px;
}
**/
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}


/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 


body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-size: 105%;
	font-weight: normal;
	text-align: left;
	right: 15px;
}

a{
	color: #186DA6;
	text-decoration: none;
}

a:link{
	color: #186DA6;
	text-decoration: none;
}

a:visited{
	color: #186DA6;
	text-decoration: none;
}

a:hover{
	color: #009;
	text-decoration: underline;
}

h1{
	font-family: Verdana, Arial, sans-serif;
	font-size: 130%;
	color: #0B5D95;
	margin: 0px;
	padding: 0px;
	text-align: center;
	border: thin solid #0B5D97;
	height: 30px;
}

h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: auto;
}
	

}

h3{
	font-family: Arial, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 12pt;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
	font-family: Verdana, Arial, sans-serif;
	font-size: 120%;
	color: #C8160D;
	margin: 0px;
	padding: 0px;
	text-align: left;
}


ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px;
	width: 100%;
	height: auto;
	background-color: #E6FFFF;
}

#masthead_2{
	padding: 0px;
	width: 100%;
	height: 100%;
	background-position: left;
	background-image: url(Images/BarBackground.jpg);
}

.masthead_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #0B5D97;
	font-weight: bold;
}

#navBar{
    float: left;
	width: 170px;
	padding: 0px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-right: 10px;
	color: #EAEAEA;

}

#headlines{
	float:right;
	width: 166px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 3px;
	background-color: #0B0C45;
/*height: 400px;*/
}

#content{
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_information{
	width: 800px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_left{
    float:left;
    padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#content_right{
	float:right;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#globalNav img{
 display: block;
 width: 100%;
}

#globalNav a {
	color: #06C
	font-size: 140%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}

#globalNav a:hover {
	color: #6CF
	font-size: 100%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}


/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	font-size: 100%;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	color: #069;
	text-align: left;
	font-weight: bold;
}

.feature a:link, .feature a:visited {
text-decoration:underline;
}
.feature a:hover {
	color:#3CF;
	text-decoration:underline;
}
.feature h3{
	padding: 0px;
	color: #0B5D97;
}
.feature h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature h3 a:hover{
	color: #999999;
}
.feature h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #186DA6;
	font-size: 120%;
	padding: 0px;
}

.feature img{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/************** .feature_alectro styles ***************/

.feature_indent{
	padding: 0px;
	font-size: 100%;
	float: none;
	margin-left: 20px;
	margin-right: 20px;
	height: auto;
	width: auto;
	color: #009;
}

.feature_indent a:link, .feature a:visited {
	text-decoration:underline;
}
.feature_indent a:hover {
color:#666666;
text-decoration:underline;
}
.feature_indent h3{
	padding: 0px 0px 5px;
	color: #0B33E3;
}
.feature_indent h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature_indent h3 a:hover{
	color: #999999;
}
.feature_indent h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #006699;
}

.feature_indent img{
	padding: 0px 0px 0px 0px;
}




/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: left;
	border: 1px solid #cccccc;
	font-size: 100%;
	color: #0B5D97;
	margin-top: 10px;
	margin-right: -5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 30%;
	height: auto;
	text-align: left;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;

}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
display: block;

}
#navBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #6C6C6C;
	
}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: #779ECE;
	font-size: 72%;
	
}
#sectionLinks ul a:link, #sectionLinks ul a:visited{

display: block;
width:94%;
}

#sectionLinks h3{
	padding: 4px 0px 4px 0px;
	color: #FFF;
	height: auto;
	width: 170px;
	line-height: .8em;
	font-size: 110%;
	margin-bottom: 5px;
	background-image: url(images/navwordbackground.jpg);
	
}

#sectionLinks a {
	/*border-top: 1px solid #cccccc;*/
	padding: 0px;
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(images/navwordbackground.jpg);
	height: auto;
	width: 170px;
}

#sectionLinks li a:link, #sectionLinks li a:visited {
	 color: #FFF;
	font-size: 112%;
	font-weight: normal;
	
}

#sectionLinks a:hover{
	text-decoration: none;
	color: #FF0;
	background-image: url(images/navwordbackground.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 170px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 6px 3px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 2px 0px 2px 0px;
}

#tellfriend a:link, #tellfriend a:visited {
	color: #FFFFFF;
	}
#tellfriend a:hover {
	color:#CCCCCC;
	}
	
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #E0DFE3;
}
#search{
	float: right;
}
#highlight{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	height: 250px;
	margin-bottom: 10px;
}
#highlight2{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	margin-left: 5px;
	height: 250px;
	margin-bottom: 10px;
}
#space{
	clear: both;
}
#siteInfo a {
	text-align: center;
	color: #FFF;
}
#siteInfo b {
	text-align: center;
}
#siteInfo b {
	text-align: center;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #C00;
	background-color: #FFF;
	font-weight: bold;
}

/******* Sticky Title *********/

#title {
	overflow: hidden;
	background-color: #0B5D97;
}


#title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


/**
#title a:hover {
  background-color: #ddd;
  color: black;
}
**/

#title a.active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 10px;
  color: white;
}

/**.content {
  padding: 16px;
}
**/
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}


ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px;
	width: 100%;
	height: auto;
	background-color: #E6FFFF;
}

#masthead_2{
	padding: 0px;
	width: 100%;
	height: 100%;
	background-position: left;
	background-image: url(Images/BarBackground.jpg);
	background-color: #D5EDFF;
}

.masthead_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #0B5D97;
	font-weight: bold;
	text-align: center;
}

#navBar{
    float: left;
	width: 170px;
	padding: 0px;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin-right: 10px;
	color: #EAEAEA;

}

#headlines{
	float:right;
	width: 166px;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 3px;
	background-color: #0B0C45;
/*height: 400px;*/
}

#content{
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_information{
	width: 800px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#content_left{
    float:left;
    padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 50px;
}

#content_right{
	float:right;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
}

#globalNav img{
 display: block;
 width: 100%;
}

#globalNav a {
	color: #06C
	font-size: 140%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}

#globalNav a:hover {
	color: #6CF
	font-size: 100%;
	padding: 0 4px 0 0;
	font-weight: bold;
	text-decoration:none
}


/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	font-size: 100%;
	float: none;
	margin-left: 10px;
	margin-right: 10px;
	color: #0B5D95;
	text-align: left;
	font-weight: bold;
	background-color: #FFF;
}

.feature a:link, .feature a:visited {
text-decoration:underline;
}
.feature a:hover {
	color:#3CF;
	text-decoration:underline;
}
.feature h3{
	padding: 0px;
	color: #0B5D97;
}
.feature h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature h3 a:hover{
	color: #999999;
}
.feature h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #186DA6;
	font-size: 120%;
	padding: 0px;
}

.feature img{
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}


/************** .feature_alectro styles ***************/

.feature_indent{
	padding: 0px;
	font-size: 120%;
	float: none;
	margin-left: 20px;
	margin-right: 20px;
	height: auto;
	width: auto;
	color: #186DA6;
}

.feature_indent a:link, .feature a:visited {
	text-decoration:underline;
}
.feature_indent a:hover {
color:#666666;
text-decoration:underline;
}
.feature_indent h3{
	padding: 0px 0px 5px;
	color: #0B33E3;
}
.feature_indent h3 a:link, .feature h3 a:visited{
	text-decoration: underline;
	color: #006699;
}
.feature_indent h3 a:hover{
	color: #999999;
}
.feature_indent h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	font-weight: bold;
	color: #006699;
}

.feature_indent img{
	padding: 0px 0px 0px 0px;
}




/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: left;
	border: 1px solid #cccccc;
	font-size: 100%;
	color: #0B5D97;
	margin-top: 10px;
	margin-right: -5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 30%;
	height: auto;
	text-align: left;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;

}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
display: block;

}
#navBar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #6C6C6C;
	
}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: #779ECE;
	font-size: 72%;
	
}
#sectionLinks ul a:link, #sectionLinks ul a:visited{

display: block;
width:94%;
}

#sectionLinks h3{
	padding: 4px 0px 4px 0px;
	color: #FFF;
	height: auto;
	width: 170px;
	line-height: .8em;
	font-size: 110%;
	margin-bottom: 5px;
	background-image: url(images/navwordbackground.jpg);
	
}

#sectionLinks a {
	/*border-top: 1px solid #cccccc;*/
	padding: 0px;
	color: #FFF;
	background-repeat: no-repeat;
	background-image: url(images/navwordbackground.jpg);
	height: auto;
	width: 170px;
}

#sectionLinks li a:link, #sectionLinks li a:visited {
	 color: #FFF;
	font-size: 112%;
	font-weight: normal;
	
}

#sectionLinks a:hover{
	text-decoration: none;
	color: #FF0;
	background-image: url(images/navwordbackground.jpg);
	background-repeat: no-repeat;
	height: auto;
	width: 170px;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 6px 3px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 2px 0px 2px 0px;
}

#tellfriend a:link, #tellfriend a:visited {
	color: #FFFFFF;
	}
#tellfriend a:hover {
	color:#CCCCCC;
	}
	
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #E0DFE3;
}
#search{
	float: right;
}
#highlight{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	height: 250px;
	margin-bottom: 10px;
}
#highlight2{
	background-color: #D5E1F0;
	padding: 3px;
	border: 1px dashed #6C6C6C;
	width: 200px;
	float: left;
	margin-left: 5px;
	height: 250px;
	margin-bottom: 10px;
}
#space{
	clear: both;
}
#siteInfo a {
	text-align: center;
	color: #FFF;
}
#siteInfo b {
	text-align: center;
}
#siteInfo b {
	text-align: center;
}
.red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	font-style: normal;
	color: #C00;
	background-color: #FFF;
	font-weight: bold;
}

/******* Sticky Title *********/

#title {
	overflow: hidden;
	background-color: #0B5D97;
}


#title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 0px;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}


/**
#title a:hover {
  background-color: #ddd;
  color: black;
}
**/

#title a.active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #FFF;
	background-color: #0B5D97;
	text-align: center;
	margin: 0px;
	padding: 10px;
  color: white;
}

/**.content {
  padding: 16px;
}
**/
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
  padding-top: 60px;
}
